请选择 进入手机版 | 继续访问电脑版

苹果发烧友论坛

 找回密码
 注册
查看: 517|回复: 5

新imac 27 3.1 能装mac osx 10.5.8吗?

[复制链接]
发表于 2011-7-17 06:09:25 | 显示全部楼层 |阅读模式
新imac 27 3.1 能装mac osx 10.5.8吗?
光盘启动出现四国.....
发表于 2011-7-17 07:24:29 | 显示全部楼层
不能
回复 支持 反对

使用道具 举报

发表于 2011-7-17 08:02:56 | 显示全部楼层
至少要10.6.3以上的吧?我要是没记错374装机都必须10.6.3以上版本,楼主是新的imac,出厂的系统比这个还要高才对~
回复 支持 反对

使用道具 举报

发表于 2011-7-17 09:12:29 | 显示全部楼层
楼主作为一个玩了多年MAC的朋友
应该知道
新机器智能装新系统
老的不能
回复 支持 反对

使用道具 举报

 楼主| 发表于 2011-8-16 20:01:04 | 显示全部楼层
因为没有新的声卡驱动所以~!!!(fw 1082不支持雪豹了!)
回复 支持 反对

使用道具 举报

发表于 2011-8-16 20:03:58 | 显示全部楼层
楼主脑子进水了
回复 支持 反对

使用道具 举报

QQ|小黑屋|手机版|Archiver|苹果发烧友论坛 ( 京ICP备16012027号-3 )

GMT+8, 2017-11-21 14:17 , Processed in 0.010823 second(s), 7 queries , Xcache On.

Powered by Discuz! X3.3 Licensed

© 2001-2013 Comsenz Inc.

快速回复 返回顶部 返回列表